.commentlist						{margin:0; padding:0; margin-bottom:20px; float:left; width:100%;}
.commentlist li						{width:100%; clear:both; float:left; padding:0; list-style-type:none; margin:0; position:relative;}
.gravatar							{float:left; width:auto; padding:0px 10px 0 0; text-align: center;}
.gravatar img						{display:block; padding:5px; padding-left:none; margin-bottom:0px;}
.comment_content					{float:left; width:auto;}
.commentmetadata					{float:right;}
.comment-reply-link					{text-decoration:none; font-size:10px;}
.author_name						{font-weight:bold; font-style:normal; font-size:15px;}
.author_name a                      {color:#000000;}
.comment_text						{clear:both; margin-top:10px;}
.comment-reply-link					{text-align:center; display:block;}